﻿/*** Footer Partial Subsection Form Content ***/
/*.what-we-do {
    height: auto;
    color: #757575;
    font-family: "Source Sans Pro";
    font-size: 15px;
    letter-spacing: -0.4px;
    line-height: 15px;
    padding: 0px 26px 10px 26px;
}

    .what-we-do:hover {
        color: #757575;
    }

.what-we-doOversight {
    height: auto;
    color: #757575;
    font-family: "Source Sans Pro";
    font-size: 15px;
    letter-spacing: -0.4px;
    line-height: 15px;
}

    .what-we-doOversight:hover {
        color: #757575;
    }

.footer-layoutSUB {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -webkit-box-pack: justify;
    justify-content: space-between;
    background-color: var(--secondary-background);
    display: flex;
    padding: 10px 22px 0px 22px;
}*/
